package com.ho.business.common;

import lombok.Data;

import java.util.HashMap;
import java.util.Map;

/**
 * @Description TODO
 * Author yule
 * Date 2023/3/13 15:42
 */
@Data
public class StaticData {

    public static Map<String,String> map = new HashMap<>();

    static {
        map.put("00:00:00-04:59:59","-3.5~-5.5");
        map.put("05:00:00-08:59:59","-1.1~1.5");
        map.put("09:00:00-13:59:59","4.5~7.5");
        map.put("14:00:00-18:59:59","-1.1~1.5");
        map.put("19:00:00-21:59:59","4.5~7.5");
        map.put("22:00:00-23:59:59","-3.5~-5.5");
    }

    public static void main(String[] args) {
        Map<String, String> map = StaticData.map;
        System.out.println();
    }
}
